# Uses of Class
javax.swing.plaf.metal.MetalLabelUI

Packages that use MetalLabelUI
Package
Description
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

## Uses of MetalLabelUI in javax.swing.plaf.metal

Fields in javax.swing.plaf.metal declared as MetalLabelUI
Modifier and Type
Field
Description
`protected static MetalLabelUI`
MetalLabelUI.`metalLabelUI`
The default `MetalLabelUI` instance.